/*
 Theme Name:    Quart Verlag GmbH
 Description:   Storefront Child Theme
 Author:        r4ts GmbH
 Template:      storefront
 Version:       1.5.3
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:   storefront-child
*/

/*
 CSS Version:	1.2.6 
*/ 

/* global */
a {
	text-decoration: none !important;
	color: black;
}
a:hover {
	text-decoration: underline !important;
}

/* header */
#masthead, .site-header {
	margin-bottom: 2em;
}
.site-header {
	border-color: #ffffff;
}
.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	margin-right: 1.95em;
}
.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
	width: auto;
}

/* post */
.page-title {
	display: none;
}
.post > header:nth-child(n) {
	margin: 0;
}
article.post {
	margin: 0 0 3em;
}
article.post > header.entry-header {
	border-bottom: 0;
}
header > h1 {
	font-size: 1.5em;
	font-weight: 500;
}
div.entry-content p a img, figure.wp-block-image img {
	border: solid 1px lightgrey;
}

/* footer */
footer {
  position: fixed;
  display: inline-block;
  top: auto;
  bottom: 0;
  width: 100%;
}
.site-footer {
	padding: 0;
}
.site-info {
	padding: 0.3em 0 0.2em 0;
	font-size: small;
}
.site-info-special {
  display: inline-block;
  vertical-align: -20%;
	font-size:1.2em;
}

/* menu */
nav.main-navigation {
	display: none;
}
.secondary-navigation .menu {
		font-size: 1em;
}
ul.menu li.current-menu-item > a {
	font-weight: 600;
}
ul.menu li.current-page-ancestor > a {
	font-weight: 600;
}
ul.sub-menu li.current-menu-item > a:after {
	font-weight: 600;
}

/* side menu */
.widget_nav_menu ul li::before {
	display: none;
}
.widget-area .widget {
	font-size: 1em;
	font-weight: 400;
}
#menu-side-menu li {
	padding: 0;
}
#menu-side-menu li a {
	font-weight: 400;
}
#menu-side-menu ul.sub-menu {
	display: none;
}
#menu-side-menu li.current-menu-item a {
	font-weight: 600;
}

/* froms */
span.wpcf7-list-item {
	margin: 0 1em 0 0;
}

/* newsletter subscription */
.tnp-subscription {
	margin: 0;
}
div.tnp-field label {
	font-weight: 400;
	padding-left: 0;
	font-family: "Source Sans Pro", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height: 1.618;
	font-size: 1.2em;
}
div.tnp-field-privacy label {
	padding: 1.2em 0;
}
div.tnp-field-button input[type=submit] {
	background-color: #eeeeee;
	color: #333333;
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1.618;
	border: 0;
	cursor: pointer;
	padding: 0.6180469716em 1.41575em;
	text-decoration: none;
	text-shadow: none;
	display: inline-block;
}

/* table */
.hentry .entry-content .wp-block-table td {
	padding: 0 1.41575em 1em 0;
	background-color: #ffffff !important;
}
.quart-block-table {
	margin: 1em 0 -1em 0;
}
.quart-block-table > tbody:nth-child(n) > tr:nth-child(n) > td:nth-child(1) {
	padding-right: 0.5em;
}

/* WooCommerce Storefront */
#site-header-cart {
	display: none;
}

/* WPML */
li.wpml-ls-current-language span {
	font-weight: 600;
}

/* mobile */
/* --> use Theme Customizer! */

.stock.out-of-stock::before {
    display:none!important;
}

div.tnp-field.tnp-field-checkbox.tnp-field-list {
	display:none!important;
}

/* search */
.menu-item-7668:after {
-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    line-height: inherit;
    vertical-align: baseline;
    content: "\f002";
    display: block;
    line-height: 2;
    text-indent: 0;
    top: 15px;
    /*left: 13px;*/
    position: absolute;
    z-index: -1;
	
    
}

.menu-item-7668 a {
	color:transparent!important;
}

.cn-button.wp-default {
    color: #000;
    background: #fff;
}